@charset "UTF-8";

a,abbr,acronym,address,applet,article,aside,audio,b,big,blockquote,body,canvas,caption,center,cite,code,dd,del,details,dfn,div,dl,dt,em,embed,fieldset,figcaption,figure,footer,form,h1,h2,h3,h4,h5,h6,header,hgroup,html,i,iframe,img,ins,kbd,label,legend,li,mark,menu,nav,object,ol,output,p,pre,q,ruby,s,samp,section,small,span,strike,strong,sub,summary,sup,table,tbody,td,tfoot,th,thead,time,tr,tt,u,ul,var,video {
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    font: inherit;
    vertical-align: baseline
}

article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section {
    display: block
}

body {
    line-height: 1
}


.table-wrapper {
    overflow-x: auto
}

.table {
    text-align: left
}

.table td,.table th {
    font-size: .875rem;
    line-height: 1rem;
    color: #030c21;
    /* min-width: 97px; */
    padding: 1rem 2.5rem 1rem 0
}

.table td {
    border-bottom: 1px solid rgba(3,12,33,.08)
}

.table .table td {
    border-bottom: none;
    font-weight: 400;
    padding-bottom: 0;
    min-width: 130px
}

.table .table th {
    border-bottom: 2px solid #fff
}

.table th {
    vertical-align: middle;
}

.table thead {
    background: #f7f7f9
}

.table thead th:first-child {
    border-top-left-radius: 1rem;
    border-bottom-left-radius: 1rem
}

.table thead th:last-child {
    border-top-right-radius: 1rem;
    border-bottom-right-radius: 1rem
}

.table .align-middle {
    vertical-align: middle
}

.table .padding-left {
    padding-left: 1.25rem
}

.table strong {
}

.table_double th {
    padding-top: .5rem;
    padding-bottom: 0
}

.table_double th .table {
    padding-top: 0
}

.table_double th .table td,.table_double th .table th {
    padding-bottom: .5rem
}
